## ruby-declarative-policy 1.0.0

=== debian/changelog ===
ruby-declarative-policy (1.0.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Aug 2021 14:06:56 +0000

ruby-declarative-policy (1.0.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 24 Aug 2021 13:59:02 +0000

ruby-declarative-policy (1.0.0-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.

 -- Pirate Praveen <praveen@debian.org>  Sat, 19 Jun 2021 20:10:30 +0530

ruby-declarative-policy (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #989084)

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 May 2021 20:22:54 +0530
