## ruby-declarative-policy 1.1.0

=== debian/changelog ===
ruby-declarative-policy (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

 -- Pirate Praveen <praveen@debian.org>  Mon, 06 Dec 2021 21:21:39 +0530
