=== debian/control ===
Source: ruby-declarative-policy
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-declarative-policy.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-declarative-policy
Homepage: https://gitlab.com/gitlab-org/declarative-policy
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-declarative-policy
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: authorization library with a focus on declarative policy definitions
 This library provides an authorization framework with a declarative DSL
 .
 With this library, you can write permission policies that are separate
 from business logic.
 .
 This library is in production use at GitLab.com
