## ruby-declarative-policy 2.0.1

=== debian/changelog ===
ruby-declarative-policy (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Remove remove-git-in-gemspec.patch, it's no longer used.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 10 Nov 2025 10:01:55 -0600
