=== debian/control ===
--- 
+++ 
@@ -5,17 +5,15 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-declarative-policy.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-declarative-policy
 Homepage: https://gitlab.com/gitlab-org/declarative-policy
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-declarative-policy
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
