=== debian/watch ===
version=4
https://gemwatch.debian.net/declarative_policy .*/declarative_policy-(.*).tar.gz
